( bognare | 2006. 05. 24., sze – 10:13 )

mplayerplug-in-t kell feltenni, és akkor az alapértelmezett az mplayer lesz firefox alatt nem a totem. szerintem.

az mplayerplug-in-nek még lehet, hogy nincsen 10.1-es verziója, ezért írtam, hogy a szerveren ne a 10.1-es hanem a 10.0-ás könyvtárban levő mplayerplug-in.rpm-et kell letölteni, és feltelepíteni. Úgy mennni fog ha minden igaz.

Nem értek annyira az XGL-hez, nem tudom, hogy sis760GLX-hez van-e driver. http://en.opensuse.org/Xgl
http://www.novell.com/coolsolutions/feature/17174.html
ezek alapján állítottam be.